# $Revision: 1.15 $, $Date: 2007/05/14 21:55:32 $
Summary:	Bitmaps that are shared between X applications
Summary(pl.UTF-8):	Bitmapy współdzielone między aplikacjami X
Name:		xorg-data-xbitmaps
Version:	1.0.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/data/xbitmaps-%{version}.tar.bz2
# Source0-md5:	b28a9840cde3c38d7c09716372fea257
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Bitmaps that are shared between X applications.

%description -l pl.UTF-8
Bitmapy współdzielone między aplikacjami X.

%prep
%setup -q -n xbitmaps-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	pkgconfigdir=%{_pkgconfigdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
# don't drag whole xorg-proto-xproto-devel just for this dir
%dir %{_includedir}/X11
%{_includedir}/X11/bitmaps
%{_pkgconfigdir}/xbitmaps.pc

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-data-xbitmaps.spec,v $
Revision 1.15  2007/05/14 21:55:32  qboosh
- more informative desc (from .pc file)

Revision 1.14  2007/05/11 17:40:37  megabajt
- release 1

Revision 1.13  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.11  2006/05/14 17:11:09  arekm
- no more X11R7.0 in setup

Revision 1.10  2006/05/08 17:07:57  arekm
- update md5sum for individual files.

Revision 1.9  2006/05/08 17:00:03  arekm
- switch to individual files

Revision 1.8  2006/03/25 15:28:27  arekm
- put include/X11 dir here instead of dragging whole xorg-proto-xproto-devel

Revision 1.7  2005/12/22 12:26:26  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.6  2005/12/19 15:09:34  qboosh
- 1.0.0 (X11R7.0-RC4)

Revision 1.5  2005/10/21 12:28:48  qboosh
- xproto fix

Revision 1.4  2005/10/20 22:57:59  qboosh
- pkgconfig not needed here

Revision 1.3  2005/10/20 22:54:40  qboosh
- 0.99.1 (X11R7.0-RC1)
- killed /usr/X11R6

Revision 1.2  2005/08/27 18:00:36  qboosh
- cleanups, BR s/pkg-config/pkgconfig >= 0.19/

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:41  arekm
- modular xorg specs

* Sat Aug 13 2005 14:43:31  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and descriptions
- fixed Group
- defined %%{_prefix}
- release 0.02

* Sun Aug  7 2005 15:54:34  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
